@include font-face('GothamPro', '../fonts/GothamProRegular/GothamProRegular', 400, $exts: eot woff ttf);
@include font-face('GothamPro', '../fonts/GothamProMedium/GothamProMedium', 500, $exts: eot woff ttf);
@include font-face('GothamPro', '../fonts/GothamProBold/GothamProBold', 700, $exts: eot woff ttf);

$font-default: 'GothamPro';

$default-font-weight: 400;
$default-font-size: 16px;
$default-line-height: 24px;